Skip Navigation
Recursos úteis

Empathy é compatível com o WPML. Este tema foi testado plenamente, e você pode usá-lo para criar sites multilíngues sem ter problemas.

Empathy

– Desenvolvido por Pixel Wars

Versão 1.3.4

Testado pela última vez em: fevereiro 9, 2018

A vCard WordPress Theme

Problemas conhecidos

No momento, não há problemas de compatibilidade não resolvidos entre este tema e o WPML. Pesquisar todos os problemas conhecidos.